<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.php.kit">
    <module_version install_time="1280358358341" last="true" origin="installer" specification_version="1.13.2">
        <file crc="3429967007" name="VERSION.txt"/>
        <file crc="2810538814" name="config/Modules/org-netbeans-modules-php-kit.xml"/>
        <file crc="3849071752" name="modules/org-netbeans-modules-php-kit.jar"/>
    </module_version>
</module>
